Bug 156149 - The code completion does not recognize lib-dynload libraries
The code completion does not recognize lib-dynload libraries
Status: CLOSED INVALID
Product: python
Classification: Unclassified
Component: Code
6.x
All All
: P3 (vote)
: TBD
Assigned To: ardavis26
nbpythonqa
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-30 08:49 UTC by radaczynski
Modified: 2017-06-22 17:56 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description radaczynski 2008-12-30 08:49:15 UTC
The builtin modules (datatime for example) are not recognized and the code completion and other features (autoimport) do
not work for these.
Comment 1 Jenselme 2017-06-22 17:42:10 UTC
Completion is being reworked for the new release planed in August. Not sure it is still relevant with the current version. Closing this as old bug.
Comment 2 Jiri Kovalsky 2017-06-22 17:56:27 UTC
Thanks for your evaluation Julien. Closing then.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo